<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Space Bandits</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Space-Bandits-5/digital-comic/805356</Web>
  <Summary>In the spectacular climax of the first volume of SPACE BANDITS, our heroes are called upon to save Viggo from the jaws of a monstrous, bloodthirsty princess. In this high-octane final issue, the girls must use their criminal cunning and combat skills to get out alive.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB805356]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
